﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="5">
	<rshelper okud="0601016" code="601016003001" name="форма № МП(микро).«СВЕДЕНИЯ ОБ ОСНОВНЫХ ПОКАЗАТЕЛЯХ ДЕЯТЕЛЬНОСТИ МИКРОПРЕДПРИЯТИЯ»" date="13-12-2016" shifr="p_mpmikro" form="3" idp="1" obj="okpo">
		<controls>
			<control id="62" name="РАЗДЕЛ 1. АНКЕТА : Должна быть отмечена или строка 01 или строка 02" condition="" rule="{[1][1][3]}+{[1][2][3]}|=|1" tip="1" />
			<control id="63" name="РАЗДЕЛ 2 : значения по строке 12 должно быть в целых числах" condition="" rule="{[2][12][3]}|=|ROUND({[2][12][3]},0,0)" tip="1" />
			<control id="78" name="РАЗДЕЛ 5 : значения по строке 28 должно быть в целых числах" condition="" rule="{[5][28][3]}|=|ROUND({[5][28][3]},0,0)" tip="1" />
			<control id="79" name="РАЗДЕЛ 2 : значения строк с 03 по 06 могут быть с одним десятичным знаком" condition=" " rule="{[2][3,4,5,6][3]}|=|ROUND({[2][3,4,5,6][3]},1,0)" periodClause=" " tip="1" />
			<control id="80" name="РАЗДЕЛ 2 : значения строк с 07 по 11 могут быть с одним десятичным знаком" condition="" rule="{[2][7,8,9,10,11][3]}|=|ROUND({[2][7,8,9,10,11][3]},1,0)" tip="1" />
			<control id="81" name="РАЗДЕЛ 3 : значения строк с 13 по 16 могут быть с одним десятичным знаком" condition="" rule="{[3][13,14,15,16][3]}|=|ROUND({[3][13,14,15,16][3]},1,0)" tip="1" />
			<control id="82" name="РАЗДЕЛ 4 : значения строк с 17 по 21 могут быть с одним десятичным знаком" condition="" rule="{[4][17,18,19,20,21][3]}|=|ROUND({[4][17,18,19,20,21][3]},1,0)" tip="1" />
			<control id="83" name="РАЗДЕЛ 5 : значения строк 29 и 30 могут быть с одним десятичным знаком" condition="" rule="{[5][29,30][3]}|=|ROUND({[5][29,30][3]},1,0)" tip="1" />
			<control id="84" name="РАЗДЕЛ 2 : стр.03 должна быть заполнена, если заполнена хотя бы одна из строк с 04 по 06" condition="{[2][4][3]}+{[2][5][3]}+{[2][6][3]}|&lt;&gt;|0" rule="{[2][3][3]}|&lt;&gt;|0" tip="1" />
			<control id="85" name="РАЗДЕЛ 2 : стр.07 должна быть заполнена, если заполнена хотя бы одна из строк с 08 по 10" condition="{[2][8][3]}+{[2][9][3]}+{[2][10][3]}|&lt;&gt;|0" rule="{[2][7][3]}|&lt;&gt;|0" tip="1" />
			<control id="86" name="РАЗДЕЛ 2 : Если стр.07 &gt; 0, то стр.03 &gt; 0" condition="{[2][7][3]}|&gt;|0" rule="{[2][3][3]}|&gt;|0" tip="1" />
			<control id="87" name="РАЗДЕЛ 2 : Если стр.08 &gt; 0, то стр.04 &gt; 0" condition="{[2][8][3]}|&gt;|0" rule="{[2][4][3]}|&gt;|0" tip="1" />
			<control id="88" name="РАЗДЕЛ 2 : Если стр.09 &gt; 0, то стр.05 &gt; 0" condition="{[2][9][3]}|&gt;|0" rule="{[2][5][3]}|&gt;|0" tip="1" />
			<control id="89" name="РАЗДЕЛ 2 : Если стр.10 &gt; 0, то стр.06 &gt; 0" condition="{[2][10][3]}|&gt;|0" rule="{[2][6][3]}|&gt;|0" tip="1" />
			<control id="90" name="РАЗДЕЛ 2 : Если стр.04 &gt; 0, то стр.12 &gt; 0" condition="{[2][4][3]}|&gt;|0" rule="{[2][12][3]}|&gt;|0" tip="1" />
			<control id="91" name="РАЗДЕЛ 1 : «7,5» (тыс.рублей) &lt;= стр.08 / (стр.04 * 12) &lt;= «200,0» (тыс.рублей)" condition="{[2][8][3]}*{[2][4][3]}|&lt;&gt;|0" rule="7.5|&lt;=|{[2][8][3]}/({[2][4][3]}*12)|&lt;=|200.0" tip="0" />
			<control id="92" name="РАЗДЕЛ 5 : Если стр.29 &gt; 0, то стр.28 &gt; 0" condition="{[5][29][3]}|&gt;|0" rule="{[5][28][3]}|&gt;|0" tip="1" />
			<control id="93" name="РАЗДЕЛ 5 : Если стр.29 &gt; 0, то стр.30 &gt; 0" condition="{[5][29][3]}|&gt;|0" rule="{[5][30][3]}|&gt;|0" tip="1" />
			<control id="94" name="РАЗДЕЛ 2 : стр.03 = стр.04 + стр.05 + стр.06" condition=" " rule="{[2][3][3]}|=|{[2][4][3]}+{[2][5][3]}+{[2][6][3]}" periodClause=" " tip="1" />
			<control id="95" name="РАЗДЕЛ 2 : стр.07 = стр.08 + стр.09 + стр.10" condition="" rule="{[2][7][3]}|=|{[2][8][3]}+{[2][9][3]}+{[2][10][3]}" tip="1" />
			<control id="96" name="РАЗДЕЛ 3 : стр.15 &gt;= стр.16" condition=" " rule="{[3][15][3]}|&gt;=|{[3][16][3]}" periodClause=" " tip="1" />
			<control id="97" name="РАЗДЕЛ 4 : стр.17 &gt;= стр.18" condition="" rule="{[4][17][3]}|&gt;=|{[4][18][3]}" tip="1" />
			<control id="98" name="РАЗДЕЛ 4 : стр.17 &gt;= стр.19" condition="" rule="{[4][17][3]}|&gt;=|{[4][19][3]}" tip="1" />
			<control id="99" name="РАЗДЕЛ 4 : стр.18 &gt;= стр.19" condition="" rule="{[4][18][3]}|&gt;=|{[4][19][3]}" tip="1" />
			<control id="100" name="РАЗДЕЛ 2 : значения строк с 03 по 12 должны быть положительными" condition=" " rule="{[2][3,4,5,6,7,8,9,10,11,12][3]}|=|ABS({[2][3,4,5,6,7,8,9,10,11,12][3]})" periodClause=" " tip="1" />
			<control id="101" name="РАЗДЕЛ 3 : значения строк с 13 по 16 должны быть положительными" condition="" rule="{[3][13,14,15,16][3]}|=|ABS({[3][13,14,15,16][3]})" tip="1" />
			<control id="102" name="РАЗДЕЛ 4 : значения строк с 17 по 21 должны быть положительными" condition="" rule="{[4][17,18,19,20,21][3]}|=|ABS({[4][17,18,19,20,21][3]})" tip="1" />
			<control id="103" name="РАЗДЕЛ 5 : значения строк с 28 по 30 должны быть положительными" condition="" rule="{[5][28,29,30][3]}|=|ABS({[5][28,29,30][3]})" tip="1" />
			<control id="104" name="РАЗДЕЛ 5 : «2» (км) &lt;= (стр.30/стр.29) &lt;= «2000» (км)" condition="{[5][30][3]}*{[5][29][3]}|&lt;&gt;|0" rule="2|&lt;=|({[5][30][3]}/{[5][29][3]})|&lt;=|2000" tip="0" />
			<control id="105" name="РАЗДЕЛ 2 : Если стр.03 &gt; 0, то стр.04 &gt; 0 и/или стр.05 &gt; 0 и/или стр.06 &gt; 0" condition="{[2][3][3]}|&gt;|0" rule="{[2][4][3]}+{[2][5][3]}+{[2][6][3]}|&gt;|0" tip="1" />
			<control id="106" name="РАЗДЕЛ 2 : Если стр.07 &gt; 0, то стр.08 &gt; 0 и/или стр.09 &gt; 0 и/или стр.10 &gt; 0" condition="{[2][7][3]}|&gt;|0" rule="{[2][8][3]}+{[2][9][3]}+{[2][10][3]}|&gt;|0" tip="1" />
			<control id="107" name="РАЗДЕЛ 2 : Если стр.11 &gt; 0, то стр.04 &gt; 0 и/или стр.05 &gt; 0" condition="{[2][11][3]}|&gt;|0" rule="{[2][4][3]}+{[2][5][3]}|&gt;|0" tip="1" />
			<control id="108" name="РАЗДЕЛ 2 : Если стр.12 &gt; 0, то стр.04 &gt; 0" condition="{[2][12][3]}|&gt;|0" rule="{[2][4][3]}|&gt;|0" tip="1" />
			<control id="109" name="РАЗДЕЛ 3 : Если стр.16 &gt; 0, то стр.15 &gt; 0" condition="{[3][16][3]}|&gt;|0" rule="{[3][15][3]}|&gt;|0" tip="1" />
			<control id="111" name="РАЗДЕЛ 4 : Если стр.18 &gt; 0, то стр.17 &gt; 0" condition="{[4][18][3]}|&gt;|0" rule="{[4][17][3]}|&gt;|0" tip="1" />
			<control id="112" name="РАЗДЕЛ 4 : Если стр.19 &gt; 0, то стр.18 и стр.17 &gt; 0" condition="{[4][19][3]}|&gt;|0" rule="{[4][18][3]}*{[4][17][3]}|&gt;|0" tip="1" />
			<control id="113" name="РАЗДЕЛы 3 и 4 : Если стр.20 &gt; 0, то стр.13 и/или стр.14 &gt; 0" condition="{[4][20][3]}|&gt;|0" rule="{[3][13][3]}+{[3][14][3]}+{[4][20][99]}|&gt;|0" tip="1" />
			<control id="114" name="РАЗДЕЛы 3 и 4 : Если стр.21 &gt; 0, то стр.13 &gt; 0" condition="{[4][21][3]}|&gt;|0" rule="{[3][13][3]}+{[4][21][99]}|&gt;|0" tip="1" />
			<control id="116" name="Если стр.17 и/или стр.18 и/или стр.19 &gt; 0, то стр.13 и/или стр.14 &gt; 0" condition="{[4][17][3]}+{[4][18][3]}+{[4][19][3]}|&gt;|0" rule="{[3][13][3]}+{[3][14][3]}+{[4][17][99]}|&gt;|0" tip="0" />
			<control id="118" name="РАЗДЕЛ 2 : Если стр.03 &gt; 0, то стр.07 &gt; 0" condition="{[2][3][3]}|&gt;|0" rule="{[2][7][3]}|&gt;|0" tip="1" />
			<control id="122" name="МЕЖДУ РАЗДЕЛами 3 и 4 : Если стр.14 &gt; 0, то стр.17 или 20 &gt; 0" condition="{[3][14][3]}|&gt;|0" rule="{[4][17][3]}+{[4][20][3]}|&gt;|0" tip="0" />
			<control id="123" name="МЕЖДУ РАЗДЕЛами 2 и 3 : стр.07 &lt; стр.13 + стр.14" condition="{[2][7][3]}+{[3][13][3]}+{[3][14][3]}|&lt;&gt;|0" rule="{[2][7][3]}|&lt;|{[3][13][3]}+{[3][14][3]}" tip="0" />
			<control id="124" name="РАЗДЕЛ 1 : «1» (чел.) &lt;= строка 03 &lt;= «15» (чел.)" condition="isnull({[2][3][3]},0)|&lt;&gt;|0" rule="1|&lt;=|{[2][3][3]}|&lt;=|15" periodClause=" " tip="0" />
			<control id="125" name="РАЗДЕЛ 3 : стр.13 + стр.14 &lt;= «120 000» (тыс.рублей)" condition="" rule="{[3][13][3]}+{[3][14][3]}|&lt;=|120000" tip="0" />
		</controls>
	</rshelper>
	<tableStyles />
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="okved">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="60" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full_tip1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,25,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tip1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
			<Setter Property="Control.Width" Value="15" />
			<Setter Property="Control.Margin" Value="5,0,5,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2016-2016 год</item>
			<item>2017-2017 год</item>
			<item>2018-2018 год</item>
			<item>2019-2019 год</item>
			<item>2020-2020 год</item>
		</ref>
		<ref name="s_mes">
			<item>17-Годовая разработка</item>
		</ref>
		<ref name="s_metka_n">
			<item>0-« » - метка не установлена</item>
			<item>1-«V» - метка установлена</item>
		</ref>
	</refs>
	<java />
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0" cs="3">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="bold2" text="форма № МП(микро).«СВЕДЕНИЯ ОБ ОСНОВНЫХ ПОКАЗАТЕЛЯХ ДЕЯТЕЛЬНОСТИ МИКРОПРЕДПРИЯТИЯ»" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="3" z="0">
										<Grid>
											<TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="код ОКПО" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="код ОКВЭД" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="E-mail:" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="0601016" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="код ОКПО" Id="okpo" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" RefErrDescr="код ОКВЭД" Id="okved" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="3" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="5" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="6" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="7" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" RefErrDescr="E-mail:" Id="mail" TagName="attr1" Required="True" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="РАЗДЕЛ 1. АНКЕТА">
			<GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 1. АНКЕТА" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Вопрос" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="нужное отметьте знаком «1»" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Раздел 1. АНКЕТА" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Применяете ли Вы упрощённую систему налогообложения?" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="ДА" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="s_metka_n" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="НЕТ" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="s_metka_n" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="РАЗДЕЛ 2">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 2" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование показателя" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="за отчётный год" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Раздел 2. Численность, начисленная заработная плата работников и отработанное время" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Средняя численность работников (включая выполнявших работы по договорам гражданско-правового характера) - всего, человек" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   в том числе:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     списочного состава (без внешних совместителей) [1]" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     внешних совместителей [2]" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     выполнявших работы по договорам гражданско-правового характера [3]" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="06" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Фонд начисленной заработной платы работников  (указанных в строке 03) - всего, тысяч рублей" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="07" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   из него:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="10" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="10" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     списочного состава (без внешних совместителей)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="10" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="08" />
										</WrapPanel>
									</Border>
									<Border c="3" r="10" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 08" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="11" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="11" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     внешних совместителей" />
										</WrapPanel>
									</Border>
									<Border c="2" r="11" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="09" />
										</WrapPanel>
									</Border>
									<Border c="3" r="11" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 09" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="12" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="12" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     выполнявших работы по договорам гражданско-правового характера" />
										</WrapPanel>
									</Border>
									<Border c="2" r="12" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="10" />
										</WrapPanel>
									</Border>
									<Border c="3" r="12" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 10" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="13" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="13" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Выплаты социального характера работникам - всего, тысяч рублей" />
										</WrapPanel>
									</Border>
									<Border c="2" r="13" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="11" />
										</WrapPanel>
									</Border>
									<Border c="3" r="13" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 11" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="14" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="14" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Количество отработанных человеко-часов работниками списочного состава за год, человеко-час" />
										</WrapPanel>
									</Border>
									<Border c="2" r="14" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="12" />
										</WrapPanel>
									</Border>
									<Border c="3" r="14" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 12" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="15" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="15" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="2" r="15" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="15" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="16" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="16" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="[1] - Показывается среднесписочная численность работников." />
										</WrapPanel>
									</Border>
									<Border c="2" r="16" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="16" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="17" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="17" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="[2] - Средняя численность внешних совместителей исчисляется пропорционально фактически отработанному времени." />
										</WrapPanel>
									</Border>
									<Border c="2" r="17" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="17" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="18" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="18" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="[3] - Средняя численность исчисляется, исходя из учёта этих работников за каждый календарный день как целых единиц в течение всего срока действия договора." />
										</WrapPanel>
									</Border>
									<Border c="2" r="18" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="18" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="РАЗДЕЛ 3">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 3" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="3" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование показателя" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="за отчётный год (тысяча рублей)" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Раздел 3. Общие экономические показатели" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="(без НДС, акцизов и аналогичных обязательных платежей)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Отгружено товаров собственного производства, выполнено работ и услуг собственными силами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="13" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 13" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Продано товаров несобственного производства" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="14" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 14" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Инвестиции в основной капитал (в части новых и приобретённых по импорту основных средств)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="15" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 15" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   из них:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     за счёт бюджетных средств" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="16" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 16" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="РАЗДЕЛ 4">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 4" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="4" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование показателя" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="за отчётный год (тысяча рублей)" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Раздел 4. Оптовая и розничная продажа товаров, оборот общественного питания" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="(включая НДС, акцизы и аналогичные обязательные платежи)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Оборот розничной торговли" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="17" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 17" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   в том числе:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="     пищевыми продуктами, включая напитки, и табачными изделиями" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="18" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 18" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="      из них:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="        алкогольными напитками и пивом" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="19" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 19" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Оборот оптовой торговли" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="20" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 20" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="10" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="10" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Оборот общественного питания" />
										</WrapPanel>
									</Border>
									<Border c="2" r="10" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="21" />
										</WrapPanel>
									</Border>
									<Border c="3" r="10" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 21" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="РАЗДЕЛ 5">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 5" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="5" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование показателя" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="за отчётный год" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Если Ваша организация независимо от основного вида деятельности по состоянию на 31 декабря отчётного года имела в своём распоряжении грузовой автомобильный транспорт:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="грузовые автомобили, пикапы и легковые фургоны (в собственности (не учитывая автомобили, сданные в аренду, лизинг), по договору лизинга или арендованный, а также используемый личный транспорт принятых на работу водителей)," />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="заполните, пожалуйста, раздел 5" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Раздел 5. Перевозки грузов и грузооборот автомобильного транспорта" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Количество грузоперевозящих автомобилей в распоряжении организации (на конец года), единиц" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="28" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 28" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Перевезено грузов автомобильным транспортом на коммерческой основе (за плату), тонн" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="29" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 29" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Грузооборот автомобильного транспорта на коммерческой основе (за плату), тонно-километров" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="30" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 30" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
</root117>